ï»¿/****** begin global clear ******/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* some base styles */
strong
{
    font-weight:bold;
}
em
{
    font-style:italic;
}
ol
{
    list-style:decimal outside none;
    margin-left:20px;
    text-align:left;
}
ul
{
    list-style:disc outside none;
    margin-left:20px;
    text-align:left;
}
/****** end global clear ******/

body
{
    background-color:#fff;
    font-family:Arial, Verdana, Helvetica, sans-serif;
    color:#333;
    font-size:1em;
    text-align:left;
}

a:link,
    a:visited
{
    color:#6AA519;
    text-decoration:none;
}

a:hover,
    a:focus
{
    color:#6AA519;
    text-decoration:underline;
}

a:active
{
    color:#6AA519;
    text-decoration:underline;
}

hr
{
    border:none;
    border-bottom:1px solid #99cc67;
    padding:0;
    margin:15px 0;
}

.round-corners
{
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
}

/* General & FCKEditor styles */
.WebWFO-green
{
    color:#669934;
}

.WebWFO-black
{
    color:#000;
}

.bigger-font
{
    font-size:1.2em;
}

.smaller-font
{
    font-size:0.8em;
}

h2
{
    color: #333;
    cursor:default;
    font-size: 2em;
    font-weight: bold;
    margin:0 0 5px;
    padding:0;
    text-transform: uppercase;
}

p
{
    font-size:1em;
    line-height:1.2em;
    margin:8px 0;
    text-align:left;
}

p.big-green
{
    color: #669934;
    font-size: 1.25em;
    font-style: italic;
    line-height: 1.1em;
}

table.WebWFO-table td,
    table.WebWFO-table-w-borders td,
    table.WebWFO-table-w-dashed td
{
    padding:3px;
}

table.WebWFO-table-w-borders,
    table.WebWFO-table-w-dashed
{
    border-collapse:collapse;
}

table.WebWFO-table-w-borders
{
    border-top:1px solid #0C3794;
    border-left:1px solid #0C3794;
}

table.WebWFO-table-w-borders td
{
    border-right:1px solid #0C3794;
    border-bottom:1px solid #0C3794;
}

table.WebWFO-table-w-dashed
{
    border-top:1px dashed #0C3794;
    border-left:1px dashed #0C3794;
}

table.WebWFO-table-w-dashed td
{
    border-right:1px dashed #0C3794;
    border-bottom:1px dashed #0C3794;
}
/***/

/* layout blocks */
#header
{
    background-color:#669934;
    border-bottom:1px solid #c3d5ad;
    cursor:default;
    font-size:0.75em;
    height:21px;
    padding:10px 0 0;
}

#content
{
    margin:0 auto;
    width:950px;
}

#footer
{
    background-color:#669934;
    border-top:1px solid #c3d5ad;
    color:#fff;
    cursor:default;
    font-size:0.75em;
    height:48px;
    line-height:1.25em;
    margin-top:22px;
    padding:14px 0 0;
}
/*****************/

/* header */
#header .header-content
{
    margin:0 auto;
    padding:0 14px;
    text-align:right;
    width:922px;
}

#header .header-content a
{
    color:#fff;
}
/**********/

/* footer */
#footer .footer-content
{
    margin:0 auto;
    padding:0 14px;
    text-align:center;
    width:922px;
}

#footer .footer-content a
{
    color:#fff;
}
/**********/

/* content - search-block */
#content .search-block
{
    height:124px;
    padding:7px 14px 0;
    position:relative;
    text-align:right;
}

#content .search-block .logo
{
    left:18px;
    position:absolute;
    top:18px;
}

#content .search-block .search-input,
    #content .search-block .search-button
{
    border:none;
    color:#fff;
    font-size:0.75em;
    font-style:italic;
    vertical-align:middle;
}

#content .search-block .search-input
{
    background:url('/img/search_box.png') no-repeat 0 0 transparent;
    height:21px;
    padding:4px;
    width:141px;
}

#content .search-block .search-button
{
    background:url('/img/search_box.png') no-repeat -151px 0 transparent;
    height:29px;
    padding:0 4px 0 2px;
    text-align:center;
    width:29px;
}
/**************************/

/* content - menu */
.menu
{
    bottom:0;
    font-size:0.9em;
    position:absolute;
    right:0;
}

.menu ul 
{
    float:right;
    list-style:none;
    margin:0 !important;
}

.menu li.topLevel 
{
    display:inline;
}

.menu li.separator 
{
    color:#c2c2c2;
}

.menu li a.topLevel 
{
    color: #6AA519;
    cursor: default;
    display: block;
    float: left;
    margin: 0 9px;
    padding: 6px 0;
    text-align: center;
    /*width: 89px;*/
    width:110px;
}

.menu li a.topLevel:link,
    .menu li a.topLevel:visited 
{ 
    color:#6aa519;
    text-decoration:none; 
}

.menu li a.topLevel:hover 
{
    color:#6aa519;
    text-decoration:underline; 
}

.menu li a.topLevel:active, 
    .menu li a.topLevel.active:link,
    .menu li a.topLevel.active:visited 
{
    /*background:url('/img/menu_item.png') no-repeat 0 0 transparent;
    color:#fff;*/
    font-weight:bold;
}

.menu ul.submenu 
{
    background-color:#669934;
    display:block;
    margin-left:15px;
    margin-top:-10px;
    position:absolute;
    text-align:left;
    zoom:1;
}

.menu ul.submenu li
{
    line-height:0px;
}

.menu ul.submenu,
    .menu ul.submenu *
{
    z-index:15;
}

.menu li a.submenu 
{
    color: #fff;
    display: block;
    font-size: 0.8em;
    font-weight: bold;
    line-height: 16px;
    padding: 5px 12px 5px 23px;
    width: 131px;
}

.menu li a.submenu:link,
    .menu li a.submenu:visited 
{
    color:#fff;
    text-decoration:none;
}

.menu li a.submenu:hover 
{
    text-decoration:underline;
}

.menu li a.submenu:active, 
    .menu li a.submenu.active:link,
    .menu li a.submenu.active:visited 
{
    color:#fff;
    text-decoration:underline;
}
/******************/

/* content - img-rotator */
#content .img-rotator
{
    height:534px;
    position:relative;
    margin-bottom:30px;
}

#content .img-rotator .title
{
    /*filter:alpha(opacity=90);
    opacity:0.9;*/
    color:#fff;
    font-size:4em;
    font-weight:bold;
    left:22px;
    position:absolute;
    text-transform:uppercase;
    top:329px;
}
/*************************/

/* content */
.press-releases-link
{
    background-color: #669934;
    color: #fff !important;
    display: block;
    font-size: 0.9em;
    margin-top: 4px;
    padding: 2px;
    text-align: center;
}
/***********/

/* carousel */
div.caruselbutton-wrapper
{
    background:url('/img/carousel_control_bg.png') no-repeat 0 0 transparent;
    bottom:21px;
    height:48px;
    left:14px;
    margin:0;
    overflow:auto;
    padding:0 10px;
    position:absolute;
    width:901px;
}

ul.caruselbutton
{
    float:right;
    list-style-type:none;
}

ul.caruselbutton li
{
    display:inline;
}

ul.caruselbutton li a.carousel-jumper
{
    background:url('/img/carousel_control.png') no-repeat -15px 0 transparent;
    display:block;
    float:left;
    height:15px;
    margin:18px 5px 0;
    width:15px;
}

ul.caruselbutton li a.carousel-selected
{
    background:url('/img/carousel_control.png') no-repeat 0 0 transparent;
    height:15px;
    width:15px;
}

ul.caruselbutton li a.carousel-jumper:hover
{
    text-decoration:none;
}

div.tabs
{
    height:534px;
    overflow:hidden;    
    margin:0;
    padding:0;
    clear:both;
}

div.middle-tabs
{
    width: 950px;
    overflow: auto;
    overflow: hidden;
}

div.inner-tabs
{
    width: 25000px; /* 630*n + 20 */
    height: 534px;
}

div.tab
{
    float: left;
    width: 950px;
    height: 534px;
}
/************/

/* Login form */
.login-form
{
    margin:0 auto;
}

.login-form td
{
    padding:3px 6px;
}

.login-form td input[type=text],
    .login-form td input[type=password]
{
    border:1px solid #686F7E;
    color:#444;
    padding:2px;
    width:160px;
}
/***********/

/* SiteMap */
.sitemap 
{
    text-align:left;
}

.sitemap span
{
    color:#C63;
    text-align:center;
}

.sitemapnode
{
    vertical-align:middle;
}

.menuTree,
    .menuItemForm
{
    background-color:#F3F4F2 !important;
    border:1px solid #346715;
    width:315px !important;
}

.menuItemForm
{
    padding:10px;
    width:280px !important;
}

#menuTree ul,
    #menuTree ul li
{
    padding:0 15px;
}
/***********/